package examenes.examen20250221.ejercicio04;

import examenes.examen20250221.ejercicio04.listener.CheckeadorNums;

public class Main {
    public static void main(String[] args) {
        new Matematico();
        while (true) {
            try {
                CheckeadorNums.solicitarNumMayor100();
            } catch (NumeroMenor100Exception e) {
                throw new RuntimeException(e);
            }
        }
    }
}
